path: /build/build/tor-net-vpn-0.4.8.11.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-libressl -scrypt -seccomp -selinux -systemd caps lzma zstd" emerge net-vpn/tor -pv -t && \
    USE="-libressl -scrypt -seccomp -selinux -systemd caps lzma zstd" emerge -j ${JOBS} --nodeps net-vpn/tor
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tor && luet-portage --dir /pkgdir/tor
    net-vpn/tor && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3db1adf003665966a777f730a07e3fc75d8839291e1e3959f25c1ee128901c93
  package:
    name: tor
    version: 0.4.8.11
    category: net-vpn
    use_flags:
    - -libressl
    - -scrypt
    - -seccomp
    - -selinux
    - -systemd
    - caps
    - lzma
    - zstd
    requires:
    - name: asciidoc
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Anonymizing overlay network for TCP
    uri:
    - http://www.torproject.org/
    license: BSD GPL-2
    buildtimestamp: 2024-04-24 06:59:41.133406841 +0000 UTC m=+184.684503426
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: app-text/asciidoc dev-libs/libevent[ssl] sys-libs/zlib caps? ( sys-libs/libcap
        ) !libressl? ( dev-libs/openssl:0=[-bindist] ) libressl? ( dev-libs/libressl:0=
        ) lzma? ( app-arch/xz-utils ) scrypt? ( app-crypt/libscrypt ) seccomp? ( sys-libs/libseccomp
        ) zstd? ( app-arch/zstd ) sys-apps/shadow
      IUSE: caps libressl lzma scrypt seccomp selinux tor-hardening test zstd
      RDEPEND: app-text/asciidoc dev-libs/libevent[ssl] sys-libs/zlib caps? ( sys-libs/libcap
        ) !libressl? ( dev-libs/openssl:0=[-bindist] ) libressl? ( dev-libs/libressl:0=
        ) lzma? ( app-arch/xz-utils ) scrypt? ( app-crypt/libscrypt ) seccomp? ( sys-libs/libseccomp
        ) zstd? ( app-arch/zstd ) selinux? ( sec-policy/selinux-tor )
      emerge.packages: net-vpn/tor
      kit: net-kit
      original.package.name: net-vpn/tor
      original.package.slot: "0"
      original.package.version: 0.4.8.11
    treedir: /build/packages
  package_dir: /pkgdir/tor
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a2c016e978938130f621be2eba595a3dd33bd90986ee31cbad6a0227ae8fa07a
compressiontype: zstd
files:
- etc/conf.d/tor
- etc/init.d/tor
- etc/tor/torrc
- etc/tor/torrc.sample
- usr/bin/tor
- usr/bin/tor-gencert
- usr/bin/tor-print-ed-signing-cert
- usr/bin/tor-resolve
- usr/bin/torify
- usr/share/doc/tor-0.4.8.11/ChangeLog.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/CodingStandards.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/Fuzzing.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/GettingStarted.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/HelpfulTools.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/HowToReview.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/Module.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/README.1st.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/ReleasingTor.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/WritingTests.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/tracing/EventsCircuit.md.bz2
- usr/share/doc/tor-0.4.8.11/HACKING/tracing/README.md.bz2
- usr/share/doc/tor-0.4.8.11/README.gentoo.bz2
- usr/share/doc/tor-0.4.8.11/README.md.bz2
- usr/share/doc/tor-0.4.8.11/ReleaseNotes.bz2
- usr/share/doc/tor-0.4.8.11/tor-gencert.html
- usr/share/doc/tor-0.4.8.11/tor-print-ed-signing-cert.html
- usr/share/doc/tor-0.4.8.11/tor-resolve.html
- usr/share/doc/tor-0.4.8.11/tor.html
- usr/share/doc/tor-0.4.8.11/torify.html
- usr/share/man/man1/tor-gencert.1.bz2
- usr/share/man/man1/tor-print-ed-signing-cert.1.bz2
- usr/share/man/man1/tor-resolve.1.bz2
- usr/share/man/man1/tor.1.bz2
- usr/share/man/man1/torify.1.bz2
- usr/share/tor/geoip
- usr/share/tor/geoip6
- var/db/pkg/net-vpn/tor-0.4.8.11/BUILD_TIME
- var/db/pkg/net-vpn/tor-0.4.8.11/CATEGORY
- var/db/pkg/net-vpn/tor-0.4.8.11/CBUILD
- var/db/pkg/net-vpn/tor-0.4.8.11/CFLAGS
- var/db/pkg/net-vpn/tor-0.4.8.11/CHOST
- var/db/pkg/net-vpn/tor-0.4.8.11/CONTENTS
- var/db/pkg/net-vpn/tor-0.4.8.11/COUNTER
- var/db/pkg/net-vpn/tor-0.4.8.11/CXXFLAGS
- var/db/pkg/net-vpn/tor-0.4.8.11/DEFINED_PHASES
- var/db/pkg/net-vpn/tor-0.4.8.11/DEPEND
- var/db/pkg/net-vpn/tor-0.4.8.11/DESCRIPTION
- var/db/pkg/net-vpn/tor-0.4.8.11/EAPI
- var/db/pkg/net-vpn/tor-0.4.8.11/FEATURES
- var/db/pkg/net-vpn/tor-0.4.8.11/HOMEPAGE
- var/db/pkg/net-vpn/tor-0.4.8.11/INHERITED
- var/db/pkg/net-vpn/tor-0.4.8.11/IUSE
- var/db/pkg/net-vpn/tor-0.4.8.11/IUSE_EFFECTIVE
- var/db/pkg/net-vpn/tor-0.4.8.11/KEYWORDS
- var/db/pkg/net-vpn/tor-0.4.8.11/LDFLAGS
- var/db/pkg/net-vpn/tor-0.4.8.11/LICENSE
- var/db/pkg/net-vpn/tor-0.4.8.11/NEEDED
- var/db/pkg/net-vpn/tor-0.4.8.11/PF
- var/db/pkg/net-vpn/tor-0.4.8.11/RDEPEND
- var/db/pkg/net-vpn/tor-0.4.8.11/REQUIRES
- var/db/pkg/net-vpn/tor-0.4.8.11/SIZE
- var/db/pkg/net-vpn/tor-0.4.8.11/SLOT
- var/db/pkg/net-vpn/tor-0.4.8.11/USE
- var/db/pkg/net-vpn/tor-0.4.8.11/environment.bz2
- var/db/pkg/net-vpn/tor-0.4.8.11/repository
- var/db/pkg/net-vpn/tor-0.4.8.11/tor-0.4.8.11.ebuild
- var/lib/tor/.keep_net-vpn_tor-0
package_cacheimage: ""
runtime:
  name: tor
  version: 0.4.8.11
  category: net-vpn
  use_flags:
  - -libressl
  - -scrypt
  - -seccomp
  - -selinux
  - -systemd
  - caps
  - lzma
  - zstd
  requires:
  - name: zstd
    version: '>=0'
    category: app-arch
  - name: asciidoc
    version: '>=0'
    category: app-text
  - name: libevent
    version: '>=0'
    category: dev-libs
  - name: libcap
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Anonymizing overlay network for TCP
  uri:
  - http://www.torproject.org/
  license: BSD GPL-2
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: app-text/asciidoc dev-libs/libevent[ssl] sys-libs/zlib caps? ( sys-libs/libcap
      ) !libressl? ( dev-libs/openssl:0=[-bindist] ) libressl? ( dev-libs/libressl:0=
      ) lzma? ( app-arch/xz-utils ) scrypt? ( app-crypt/libscrypt ) seccomp? ( sys-libs/libseccomp
      ) zstd? ( app-arch/zstd ) sys-apps/shadow
    IUSE: caps libressl lzma scrypt seccomp selinux tor-hardening test zstd
    RDEPEND: app-text/asciidoc dev-libs/libevent[ssl] sys-libs/zlib caps? ( sys-libs/libcap
      ) !libressl? ( dev-libs/openssl:0=[-bindist] ) libressl? ( dev-libs/libressl:0=
      ) lzma? ( app-arch/xz-utils ) scrypt? ( app-crypt/libscrypt ) seccomp? ( sys-libs/libseccomp
      ) zstd? ( app-arch/zstd ) selinux? ( sec-policy/selinux-tor )
    emerge.packages: net-vpn/tor
    kit: net-kit
    original.package.name: net-vpn/tor
    original.package.slot: "0"
    original.package.version: 0.4.8.11
